@charset "UTF-8";

#wrap 
  { 
   width: 1200px; 
   margin: 0; 
   margin-top: 75px; 
   text-align: left; 
  }
  
#navigation {
  width: 900px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-style: normal;
  line-height: normal;
  font-variant: normal;
  color: #000;
  margin: 0;
  font-weight: bold; 
  }

#navigation a {
  font-weight: bold;
  color: #000;
  text-decoration: none;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 15px;
  background-color: #FFF;
  display: inline;
  height: 15px;
  float: none;
}

#navigation a:hover {
  background-color: #F90;
}

body {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #000;
  width: 800px;
  padding-right: 100px;
  padding-left: 100px;
  background-color: #FFF;
  background-image: url(IMAGES/background.jpg);
  background-repeat: repeat;
  background-attachment: fixed;
}

td {
padding-right: 20px;
}

h1 {
  width: 800px;
}

h2 {
  width: 700px;
}

h2 a:link {
font-size: 18px;
}

h3 {
  width: 800px;
  background-color: #F90;
  z-index:1;
  padding: 10px;
  border:0px;
  box-shadow: 8px 8px 12px #888888;
  font-size: 24px;
}

h4 {
  width: 800px;
  background-color: #000;
  z-index:1;
  padding: 10px;
  border:0px;
  box-shadow: 8px 8px 12px #888888;
  font-size: 24px;
  color: #FFF;  
}

h5 {
  width: 800px;
  background-color:#FFF;
  width:600px;
  z-index:1;
  padding: 10px;
  border:0px;
  box-shadow: 8px 8px 12px #888888;
  font-size: 24px;
}


hr.dash {
    border: 0;
    border-bottom: 1px dashed #ccc;
    background: #999;
    width: 624px;
}

a {
  font-size: 14px;
  font-family: Arial, Helvetica, sans-serif;
  color: #F90;
  font-weight: bold;
}
#content {
  width:800px;
  z-index:1;
  padding: 10px;
  margin-right: auto;
  margin-left: auto;
  margin-top: 100px;
  left: 170px;
  right: 51px;
  font-size: 12px;
}

#release {
  width: 800px;
  z-index:1;
  padding: 0px;
  margin-right: auto;
  margin-left: auto;
  margin-top: 20px;
  left: 170px;
  right: 51px;
  font-size: 12px;
}

.contentimage {
  padding: 10px;
}
a:link {
  text-decoration: none;
}
a:visited {
  text-decoration: none;
  color: #F90;
}
a:hover {
  text-decoration: underline;
  color: #F90;
}
a:active {
  text-decoration: none;
  color: #F90;
  font-size: 14px;
}

#background {
  background-color: #fff;
  width:800px;
  z-index:1;
  padding: 10px;
  font-size: 14px;
  border:0px;
  box-shadow: 8px 8px 12px #888888;
}

#widebackground {
  background-color: #fff;
  width:850px;
  z-index:1;
  padding: 10px;
  font-size: 14px;
  border:0px;
  box-shadow: 8px 8px 12px #888888;
}
